@charset "utf-8";
/*----------------------------------------------------
	個別レイアウト / PC用
----------------------------------------------------*/
/* question-008a-a01 
.question-008a-a01 #mContents .selectLink ul.divergeLink {
	margin-top: 40px;
}*/

/* question-074a-a01-b01 */
.question-074a-a01-b01 #mContents ul.flex {
	display: flex;
	justify-content: space-between;
	padding: 0 65px;
}

/* question-074a-a01-b02 */
.question-074a-a01-b02 #mContents ul.imgList3 li img {
	width: 100%;
}

/* question-074a-a01-b01-c02 */
.question-074a-a01-b01-c02 #mContents ul.imgList3 li img {
	width: 100%;
}

/* question-074a-a01-b01-c03 */
.question-074a-a01-b01-c03 #mContents .tableWrap table.basicTable{
	table-layout:auto;
}

.question-074a-a01-b01-c03 #mContents .tableWrap .basicTable tr:nth-child(odd) td{
	background-color: #fff;
}

.question-074a-a01-b01-c03 #mContents .tableWrap table.basicTable td:nth-child(1) {
	text-align: left;
	
	width: 30%;
}

.question-074a-a01-b01-c03 #mContents .tableWrap table.basicTable td:nth-child(2) {
	font-weight: normal;
	width: 20%;
	white-space: nowrap;
}

.question-074a-a01-b01-c03 #mContents .tableWrap table.basicTable td:nth-child(3) {
	text-align: left;
	font-weight: normal;
}

#mContents .tableWrap p {
	margin-top: 10px;
}


/*----------------------------------------------------
	個別レイアウト / SP用
----------------------------------------------------*/
@media screen and (max-width: 736px) {
/* ↓SP用↓ */

/* question-008a-a01 
.question-008a-a01 #mContents .selectLink ul.divergeLink {
	margin-top: 8vw;
}*/

/* question-074a-a01-b01 */
.question-074a-a01-b01 #mContents ul.flex {
	display: block; 
	padding: 0;
}

/* question-074a-a01-b01-c02 */
.question-074a-a01-b01-c02 #mContents ul.imgList3 {
	justify-content: space-between;
}

.question-074a-a01-b01-c02 #mContents ul.imgList3 li {
	width: 47%; 
	margin-right: 0;
}

/* question-074a-a01-b02 */
.question-074a-a01-b02 #mContents ul.imgList3 {
	justify-content: space-between;
}

.question-074a-a01-b02 #mContents ul.imgList3 li {
	width: 47%; 
	margin-right: 0;
}

/* ↑SP用↑ */
}

